Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 11:08:57 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery your courier is not good                    Bot:  Hi again! Bot:  Please enter your name Customer:  your courier is not good Bot:  Hi Your Courier Is Not Good ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6304544042 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:02 PM, 06th May                     your courier is not good                    Your courier is not good           03:03 PM, 06th May              
        your courier is not good                    Im regret to buy your item           03:04 PM, 06th May                     your courier is not good                    Your courier is same us turtle           03:04 PM, 06th May                     your courier is not good                    Im waitng           03:04 PM, 06th May                     your courier is not good                    Im waiting 5 hrs           03:05 PM, 06th May                     your courier is not good                    Still not come           03:05 PM, 06th May                   Juhi                   Hi, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:05 PM, 06th May                   Juhi                   Hi, Good Evening. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:05 PM, 06th May                   Juhi                   As we can see here you are contacting us regarding order status.          
  03:06 PM, 06th May                   Juhi                   As I can see your order in Transit our courier partner will contact you within 24-48 hours you can also track on (https://rb.gy/uvet0w) with the No. Z4162534           03:07 PM, 06th May                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:08 PM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2528534